> Главная > Статьи > О ISPConfig > Системные требования
Профиль
Добро пожаловать Гость
IP: 204.236.226.210

Имя
Пароль
Партнеры


Rambler's Top100

Яндекс цитирования
Кнопка Gif


Системные требования
Дата 07/12/2008 18:10  Автор Sovetov  Хиты 5575  Язык Global
Поддерживаемые дистрибутивы Линукс:
  • Mandrake Linux начиная с версии 8.1 до 10.2
  • Mandriva 2006 - 2009.0
  • Red Hat Linux начиная с версии 7.3 до 9.0
  • Fedora Core 1 - 6, Fedora 7 - 10
  • SuSE Linux начиная с версии 7.2 до 11.0
  • Debian 3.0 (Woody), Debian 3.1 (Sarge), Debian 4.0 (Etch)
  • Ubuntu 5.04 (Hoary Hedgehog) - 8.10 (Intrepid Ibex)
  • CentOS 4.1 - 5.2

Дополнительно:
  • Операционная система: Linux (Kernel 2.4 или новее glibc6) ( Mandrake Linux, Mandriva, Red Hat Linux, Fedora Core, Fedora, SuSE Linux, OpenSuSE, Debian, Ubuntu and CentOS)
  • Apache вебсервер версии 1.3.12 или новее / 2.0.40 или новее
  • Sendmail или Postfix
  • Procmail
  • Quota пакет
  • ProFTP в standalone версии или vsftpd в inetd/xinetd/standalone версии
  • Php 4.0.5 или новее как Apache модуль
  • MySQL базы данных
  • POP3/IMAP демон
  • OpenSSL и mod_ssl для создания SSL виртуальных хостов
  • BIND8 / BIND9
  • iptables или ipchains
Blakmorg
на убунте плохо пашет 2 версия
5 раз ставил по мануалу и не получилось
21
Фев
Поддержка Антон Советов, Создано на MemHT Россия
MemHT Portal is a free software released under the GNU/GPL License by Miltenovik Manojlo